@import url("https://use.typekit.net/tqk7ggq.css");

:root {
    --en-website-width: 1200px;
}

/* General */
html {
    scroll-behavior: smooth;
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    height: 100%;
    background: #fff;
}

.DB_mask {
    z-index: 9999999999 !important;
}

.DB_dialog {
    z-index: 99999999999 !important;
}

.ir {
    display: block;
    text-indent: -999em;
    overflow: hidden;
    background-repeat: no-repeat;
    text-align: left;
    direction: ltr;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0;
}

/* imdex */
#index-top {
    position: relative;
}

#slideshow div,
#slideshow img,
#slideshow .nivoSlider,
#slideshow .nivo-slice {
    max-height: 68vw;
    display: block;
    min-width: 100%;
    width: unset !important;
    position: relative;
    margin-left: 0 !important;
}

#wrapper-index {
    overflow: hidden;
}

#slideshow {
    z-index: 1;
    overflow: hidden;
    position: relative;
}

/* video */
.en-widescreen-video,
.en-widescreen-video video {
    max-height: 680px;
    height: 100%;
    background: #000;
}

.en-widescreen-video button {
    cursor: pointer;
    background: #000;
    color: #000;
    border: none;
    z-index: 3;
}

.en-widescreen-video button:hover {
    background: #000;
    color: #fff;
}

.en-widescreen-video .en-video-controls {
    left: 20px;
    bottom: 30px !important;
}

@media only screen and (max-width: 991px) {

    .en-widescreen-video,
    .en-widescreen-video video {
        height: clamp(300px, 60vw, 680px);
    }
}

@media only screen and (min-width: 992px) {

    .en-widescreen-video,
    .en-widescreen-video video {
        min-height: 680px;
    }
}

/* Sidelinks */
.en-sidelinks-module {
    gap: 5px;
    top: 334px;
    transform: none;
    z-index: 5;
}

body .en-sidelinks-module a {
    width: 130px;
    background: #ff7f00;
    min-height: 60px;
    color: #00093c;
    font-size: clamp(17px, 20vw/12, 20px);
    line-height: clamp(17px, 20vw/12, 20px);
    font-family: "owners-narrow", sans-serif;
    font-weight: 500;
    z-index: 1;
    padding: 10px 18px 10px 15px;
    position: relative;
    margin: 0;
    letter-spacing: 1.2px;
    box-sizing: border-box;
    text-transform: uppercase;
    justify-content: flex-start;
    text-align: left;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
}

#index-top .en-sidelinks-module a:nth-child(1) {
    padding: 0 !important;
}

body .en-sidelinks-module a:is(:hover, :focus) {
    transform: none;
    color: #fff;
    width: 140px;
    font-weight: 700;
    letter-spacing: 0.8px;
}

#index-top .en-sidelinks-module a::before {
    content: "";
    position: absolute;
    background: #ff7f00;
    width: 4px;
    height: 66.7%;
    left: 0;
    right: auto;
}

body .en-sidelinks-module a:is(:hover, :focus)::before {
    background: #0a2071;
}

#index-top .en-sidelinks-module a::after {
    content: "";
    position: absolute;
    background: #0a2071;
    width: 0;
    height: 100%;
    left: auto;
    right: 0;
    margin: 0 auto;
    top: 0;
    transform: none;
    z-index: -1;
    transition: 0.4s all ease;
}

html body .en-sidelinks-module a:is(:hover, :focus)::after {
    width: 100% !important;
}

@media only screen and (max-width: 1615px) {
    .en-sidelinks-module {
        position: absolute;
        top: 50%;
        right: 0;
        transform: translateY(-50%);
    }
}

@media only screen and (max-width: 991px) {
    .en-sidelinks-module {
        display: flex;
        align-items: center;
        padding: 30px 20px;
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
        top: 0;
        transform: none;
        position: relative;
        gap: 10px;
        z-index: 0;
        background: #fff;
        box-sizing: border-box;
    }


    #index-top .en-sidelinks-module a {
        max-height: unset;
        width: 23% !important;
    }
}

@media only screen and (max-width: 550px) {
    #index-top .en-sidelinks-module a {
        width: 48% !important;
    }
}

/*-----------index rows----------*/

.rows-inner {
    position: relative;
    margin: 0 auto;
    max-width: 1200px;
    display: grid;
    height: auto;
}

.rows {
    position: relative;
    background-color: #fff;
}

@media only screen and (max-width: 1250px) {
    .rows-inner {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

/*------------first-row---------*/
#first-row-inner {
    padding: 39px 0 87px;
    display: flex;
    flex-direction: column;
    gap: 91px;
}

#firstrow_top {
    position: relative;
    display: flex;
    justify-content: center;
    gap: 40px;
}

#firstrow_top a {
    position: relative;
    z-index: 1;
    display: flex;
    text-decoration: none;
    width: 100%;
    max-width: 50%;
    min-height: 300px;
    background-color: #010080 !important;
    color: #fff;
    box-sizing: border-box;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    padding: 25px 160px 1.5px 36.5px;
    font-family: "owners-narrow", sans-serif;
    font-weight: 700;
    font-size: clamp(25px, 50vw/12, 50px);
    line-height: clamp(25px, 50vw/12, 50px);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
}

#firstrow_top a:is(:hover, :focus) {
    color: #fe8308;
    transition: .4s all ease;
}

#firstrow_top a span {
    position: relative;
    font-size: clamp(16px, 18vw/12, 18px);
    line-height: clamp(19px, 22vw/12, 22px);
    font-weight: 600;
    border-radius: 50px;
    color: #000;
    padding: 6px 26.2px 8px;
    text-transform: uppercase;
    bottom: -20px;
    font-family: "din-2014", sans-serif;
    left: 1.5px;
    transition: .4s all ease;
    letter-spacing: 0.5px;
    background: linear-gradient(to right, rgba(227, 227, 227, 1) 0%, rgba(228, 223, 219, 1) 5%, rgba(227, 223, 214, 1) 7%, rgba(230, 221, 214, 1) 8%, rgba(229, 216, 200, 1) 13%, rgba(231, 215, 199, 1) 14%, rgba(236, 198, 161, 1) 27%, rgba(238, 191, 147, 1) 31%, rgba(237, 191, 142, 1) 32%, rgba(240, 185, 131, 1) 36%, rgba(240, 178, 117, 1) 39%, rgba(244, 168, 93, 1) 50%, rgba(243, 164, 85, 1) 52%, rgba(246, 161, 78, 1) 56%, rgba(246, 158, 69, 1) 59%, rgba(247, 159, 70, 1) 60%, rgba(246, 155, 62, 1) 62%, rgba(249, 154, 62, 1) 64%, rgba(247, 153, 57, 1) 65%, rgba(249, 146, 43, 1) 72%, rgba(251, 145, 43, 1) 73%, rgba(249, 144, 37, 1) 74%, rgba(251, 142, 37, 1) 76%, rgba(252, 138, 24, 1) 82%, rgba(255, 127, 0, 1) 100%);
}

#firstrow_top a:is(:hover, :focus) span {
    background: linear-gradient(to left, rgb(227, 227, 227) 0%, rgb(228, 223, 219) 5%, rgb(227, 223, 214) 7%, rgb(230, 221, 214) 8%, rgb(229, 216, 200) 13%, rgb(231, 215, 199) 14%, rgb(236, 198, 161) 27%, rgb(238, 191, 147) 31%, rgb(237, 191, 142) 32%, rgb(240, 185, 131) 36%, rgb(240, 178, 117) 39%, rgb(244, 168, 93) 50%, rgb(243, 164, 85) 52%, rgb(246, 161, 78) 56%, rgb(246, 158, 69) 59%, rgb(247, 159, 70) 60%, rgb(246, 155, 62) 62%, rgb(249, 154, 62) 64%, rgb(247, 153, 57) 65%, rgb(249, 146, 43) 72%, rgb(251, 145, 43) 73%, rgb(249, 144, 37) 74%, rgb(251, 142, 37) 76%, rgb(252, 138, 24) 82%, rgb(255, 127, 0) 100%);
}

#firstrow_top #middle_school_link {
    background: url(/pics/middle_school_bg.jpg) no-repeat center center/cover;
}

#firstrow_top #high_school_link {
    padding-left: 38.5px;
    background: url(/pics/high_school_bg.jpg) no-repeat center center/cover;
}

#firstrow_top a::after {
    content: "";
    position: absolute;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 9, 60, 0) 31%, rgba(0, 9, 60, 0.12) 38%, rgba(0, 9, 60, 0.49) 54%, rgba(0, 9, 60, 0.61) 60%, rgba(0, 9, 60, 0.87) 83%, rgba(0, 9, 60, 1) 100%);
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
    z-index: -1;
}

#firstrow_bottom {
    position: relative;
    max-width: 975px;
    margin: 0 auto;
    left: -0.5px;
}

#firstrow_bottom p {
    position: relative;
    padding: 0;
    margin: 0;
    text-align: center;
    font-family: "owners-narrow", sans-serif;
    font-weight: 500;
    font-size: clamp(22px, 28vw/12, 28px);
    line-height: clamp(28px, 34vw/12, 34px);
    color: #0a2071;
}

#firstrow_top a::before {
    content: "";
    position: absolute;
    height: 96px;
    right: 25px;
    bottom: 26px;
    width: 102px;
}

#firstrow_top #middle_school_link::before {
    right: 31px;
    background: url(/pics/middle_school_link_icon.png) no-repeat right center/cover;
}

#firstrow_top #high_school_link::before {
    width: 130px;
    background: url(/pics/high_school_link_icon.png) no-repeat right center/cover;
}

#firstrow_top #high_school_link span {
    padding-inline: 22.2px 20.2px;
    left: 0.5px;
}

@media only screen and (max-width: 760px) {
    #firstrow_top {
        flex-direction: column;
        align-items: center;
    }

    #firstrow_top a {
        max-width: 100%;
        min-height: clamp(200px, 300vw/7, 300px);
        padding-inline: 15px 100px !important;
        background-position: center top !important;
    }

    #first-row-inner {
        gap: 50px;
        padding: 0 0 50px;
    }

    #firstrow_top a::before {
        width: 65px;
        right: 15px;
        background-size: contain !important;
        background-position: right bottom !important;
    }

    #firstrow_top #high_school_link::before {
        width: 80px;
    }

    #firstrow_top #middle_school_link::before {
        right: 20px;
    }
}

/*---------first-row-end--------*/

/*------------second-row---------*/
#second-row-inner {
    display: grid;
    position: relative;
    grid-template-columns: 54.3% 45.7%;
    grid-template-rows: auto;
    justify-content: space-between;
    max-width: 100%;
    align-items: flex-start;
    padding-inline: 0 !important;
}

#secondrow_right {
    position: relative;
    background: #f4f4f4;
}

#secondrow_left {
    position: relative;
    z-index: 1;
    background: #0a2071;
}

#secondrow_left h2 {
    position: relative;
    margin: 0 0 32px -0.5px;
}

#secondrow_left h2 a {
    position: relative;
    color: #fff;
    text-decoration: none;
    font-family: "owners-narrow", sans-serif;
    font-size: clamp(28px, 45vw/12, 45px);
    line-height: clamp(28px, 45vw/12, 45px);
    display: inline-grid;
    font-weight: 500;
    letter-spacing: 0.15px;
}

#secondrow_left_inner {
    position: relative;
    max-width: 710px;
    width: 100%;
    margin: 0 0 0 auto;
    box-sizing: border-box;
    padding: 63.5px 75px 62px 0;
}

#events.events_hp {
    position: relative;
    box-sizing: border-box;
    padding: 64.5px 30px 74.4px 70px;
    max-width: 535px;
}

/*---------news---------*/
#news_main ul {
    padding: 0 20px 0 0;
    margin: 0;
    list-style-type: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
    align-items: flex-start;
    max-width: 100%;
    left: 0;
    position: relative;
    /* flex-direction: column; */
    max-height: 830px;
    overflow-y: auto;
    box-sizing: border-box;
    overflow-x: hidden;
}

#news_main .news-wrap .news-title {
    margin: 0;
    padding: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    font-size: unset;
    color: #fff;
}

#news_main ul li {
    display: flex;
    gap: 30px;
    align-items: flex-start;
    justify-content: flex-start;
    max-width: 100%;
    width: 100%;
}

#news_main .news-wrap {
    position: relative;
    max-width: 100%;
    width: 100%;
    box-sizing: border-box;
    padding: 10.5px 0 0 0;
    display: flex;
    flex-direction: column;
    gap: 8.5px;
}

#news_main ul li img {
    width: 150px;
    height: 150px;
    object-fit: contain;
    background: #f4f4f4;
    max-width: 150px;
}

#news_main .news-showAll {
    margin: 22.5px 0 0;
    position: relative;
    top: 0;
    left: -1px;
}

#news_main .news-showAll a {
    position: relative;
    font-family: "owners-narrow", sans-serif;
    font-size: clamp(18px, 20vw/20, 20px);
    line-height: clamp(18px, 20vw/20, 20px);
    color: #fff;
    font-weight: 500;
    text-decoration: none;
    margin: 0;
    display: inline-grid;
    padding: 7.5px 17px 7.5px 31px;
    transition: 0.3s all ease;
    letter-spacing: 0;
    z-index: 1;
    background: transparent;
    box-sizing: border-box;
    border-radius: 50px;
}

#news_main .news-showAll a:is(:hover, :focus) {
    color: #0a2071;
    padding-left: 36.5px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 20%, rgba(255, 246, 239, 1) 28%, rgba(255, 224, 195, 1) 43%, rgba(254, 155, 54, 1) 80%, rgba(255, 154, 54, 1) 81%, rgba(254, 134, 12, 1) 94%, rgba(255, 128, 3, 1) 100%);
}

#news_main .news-showAll a:before {
    content: "";
    position: absolute;
    background: url(/pics/showall_icon.png) no-repeat left center;
    width: 22px;
    height: 22px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: .4s all ease;
}

#news_main .news-showAll a:is(:hover, :focus):before {
    transform: rotate(-90deg) translateY(0%);
    top: 6px;
    left: 6px;
}

#news_main .news-link {
    font-family: "owners-narrow", sans-serif;
    font-size: clamp(20px, 22vw/12, 22px);
    line-height: clamp(22px, 24vw/12, 24px);
    color: #fff;
    font-weight: 500;
    text-decoration: none;
    transition: 0.3s all ease;
    letter-spacing: 0.52px;
}

#news_main .news-link:is(:hover, :focus) {
    color: #ff7f00;
}

#news_main .news-text {
    font-family: "owners-text", sans-serif;
    font-size: clamp(16px, 17vw/12, 17px);
    line-height: 23px;
    color: #fff;
    font-weight: 400;
    letter-spacing: 0.03px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
}

#news_main ul li .news-thumb a {
    display: inline-block;
}

#news_main ul li .news-thumb a::before {
    content: "";
    position: absolute;
    background: transparent;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
    z-index: 2;
}

#news_main ul li .news-thumb::after {
    content: "";
    position: absolute;
    background: none;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
    box-sizing: border-box;
    border: 1px solid #001834;
}

#news_main ul li .news-thumb,
#news_main ul li .news-thumb a {
    max-height: 150px;
    height: 100%;
    position: relative;
    max-width: 150px;
    width: 100%;
    box-sizing: border-box;

}

#wrapper-index .homepage-news.layout-0>h2 {
    display: none;
}

/*------events----------*/
#secondrow_right h2 {
    position: relative;
    margin: 0 0 30.5px;
}

#secondrow_right h2 a {
    position: relative;
    color: #00093c;
    text-decoration: none;
    font-family: "owners-narrow", sans-serif;
    font-size: clamp(28px, 45vw/12, 45px);
    line-height: clamp(28px, 45vw/12, 45px);
    display: inline-grid;
    font-weight: 500;
    letter-spacing: 0.15px;
}

#hp-events,
#hp-events .dayeventwrap {
    position: relative;
}

#hp-events .hpeventlinks div a {
    position: relative;
    font-family: "owners-narrow", sans-serif;
    font-size: clamp(18px, 20vw/12, 20px);
    line-height: clamp(18px, 20vw/12, 20px);
    color: #00093c;
    font-weight: 500 !important;
    text-decoration: none;
    margin: 0;
    display: inline-block;
    padding: 7.5px 17px 7.5px 31px;
    letter-spacing: 0;
    z-index: 1;
    border-radius: 50px;
    transition: .4s all ease;
}

#hp-events .hpeventlinks div a::before {
    content: "";
    position: absolute;
    background: url(/pics/showall_icon2.png) no-repeat left center;
    width: 22px;
    height: 22px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: .4s all ease;
}

#hp-events .hpeventlinks div a:is(:hover, :focus)::before {
    transform: rotate(-90deg) translateY(0%);
    top: 6px;
    left: 6px;
}

#hp-events .hpeventlinks div a:is(:hover, :focus) {
    color: #0a2071;
    padding-left: 36.5px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 20%, rgba(255, 246, 239, 1) 28%, rgba(255, 224, 195, 1) 43%, rgba(254, 155, 54, 1) 80%, rgba(255, 154, 54, 1) 81%, rgba(254, 134, 12, 1) 94%, rgba(255, 128, 3, 1) 100%);
}

#events.events_hp .dayeventwrap {
    display: flex;
    gap: 20px;
    align-items: flex-start;
}

#events.events_hp #events {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 49.2px;
    max-height: 393px;
    overflow-y: scroll;
    padding-right: 20px;
    box-sizing: border-box;
}

#hp-events #events .dayInfoWrap {
    width: 100%;
    max-width: 110px;
    height: 50px;
    padding: 5px 17.5px;
    border-radius: 50px;
    display: flex;
    flex-direction: row;
    background: #ff7f00;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
    position: relative;
    gap: 11px;
}

#hp-events #events .dayInfoWrap .month {
    font-family: "owners-narrow", sans-serif;
    font-size: clamp(20px, 22vw/12, 22px);
    line-height: clamp(20px, 22vw/12, 22px);
    color: #00093c;
    font-weight: 500;
    letter-spacing: 0;
    position: relative;
    margin: 0;
    top: 0;
    left: 0;
    text-transform: capitalize;
}

#hp-events #events .dayInfoWrap .day {
    font-family: "owners-narrow", sans-serif;
    font-size: clamp(30px, 36vw/12, 36px);
    line-height: clamp(30px, 36vw/12, 36px);
    color: #0a2071;
    font-weight: 700;
    margin: 0;
    letter-spacing: 0;
    position: relative;
    top: 0;
}

#hp-events #events ul li a {
    font-family: "owners-narrow", sans-serif;
    font-size: clamp(18px, 22vw/12, 22px);
    line-height: clamp(21px, 23vw/12, 23px);
    color: #0a2071;
    font-weight: 500;
    text-decoration: none;
    position: relative;
    transition: 0.3s all ease;
    letter-spacing: 0.45px;
    margin: 0;
    display: inline-block;
}

#hp-events #events ul li a:is(:hover, :focus) {
    color: #A85400;
}

#hp-events #events ul li.event div {
    font-family: "owners-text", sans-serif;
    font-size: clamp(16px, 17vw/12, 17px);
    line-height: 23px;
    color: #00093c;
    font-weight: 400;
    text-decoration: none;
    position: relative;
    margin: 0;
    top: 0;
    letter-spacing: -0.05px;
}

#wrapper-index #events .time span:first-child,
#wrapper-index #events .location span:first-child {
    display: none;
}

#hp-events #events ul {
    min-height: 50px;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

#hp-events .hpeventlinks div {
    margin: 0 !important;
}

#hp-events .hpeventlinks {
    margin: 38px 0 0 0 !important;
    display: flex;
    gap: 15px 16.5px;
    flex-direction: row;
    position: relative;
    top: 0;
    justify-content: flex-start;
    left: -1px;
}

#events.events_hp ul li {
    margin: 0 !important;
}

#wrapper-index #hp-events {
    overflow: visible;
}

#wrapper-index #events .time span:first-child,
#wrapper-index #events .location span:first-child {
    display: none;
}

#hp-events .hpeventlinks div:nth-child(1) a:is(:hover, :focus) {
    margin-right: -5.5px;
}


#secondrow_right_bottom {
    position: relative;
    background: #fff;
}

#secondrow_right_bottom_inner {
    position: relative;
    width: 100%;
    max-width: 520px;
    box-sizing: border-box;
    display: flex;
    gap: 10px;
    flex-direction: column;
    padding: 64.5px 30px 80px 70px;
}

#secondrow_right_bottom h1 {
    position: relative;
    color: #00093c;
    text-decoration: none;
    font-family: "owners-narrow", sans-serif;
    font-size: clamp(28px, 45vw/12, 45px);
    line-height: clamp(28px, 45vw/12, 45px);
    display: inline-grid;
    font-weight: 500;
    letter-spacing: 0.1px;
    margin: 0 0 10.5px;
}

#secondrow_right_bottom_inner a {
    position: relative;
    text-decoration: none;
    display: flex;
    transition: .4s all ease;
    box-sizing: border-box;
    background: #0a2071;
    color: #fff;
    font-family: "owners-narrow", sans-serif;
    font-size: clamp(20px, 24vw/12, 24px);
    line-height: clamp(20px, 24vw/12, 24px);
    font-weight: 500;
    border-radius: 50px;
    padding: 15px 65px 17px 33px;
    border: 2px solid #00093c;
    letter-spacing: 0.5px;
    max-width: 420px;
}

#secondrow_right_bottom_inner a::after {
    content: "";
    position: absolute;
    background: url(/pics/secondrow_right_bottom_icon.png) no-repeat right top #00093c;
    width: 44px;
    height: 44px;
    right: 6.5px;
    top: 50%;
    transform: translateY(-50%);
    border-radius: 50px;
    transition: .4s all ease;
}

#secondrow_right_bottom_inner a:is(:hover, :focus):after {
    background-color: #ffffff !important;
    background-position: right bottom !important;
}

#secondrow_right_bottom_inner a:is(:hover, :focus) {
    background: #ff7f00;
    color: #00093c;
    border-color: #ff7f00;
}

#secondrow_left::after {
    content: "";
    position: absolute;
    background: url(/pics/secondrow_left_bg.jpg) repeat-x right bottom;
    width: 100%;
    height: 145px;
    right: 0;
    bottom: 5px;
    z-index: -1;
}

@media only screen and (max-width: 1350px) {
    #secondrow_left_inner {
        padding-inline: 20px;
        max-width: 100%;
    }

    #events.events_hp, #secondrow_right_bottom_inner {
        max-width: 100%;
        padding-inline: 35px;
    }
}

@media only screen and (max-width: 991px) {
    #first-row-inner {
        padding-top: 0;
    }
}


@media only screen and (max-width: 900px) {
    #second-row-inner {
        grid-template-columns: 100%;
    }

    #events.events_hp, #secondrow_right_bottom_inner {
        padding-block: 35px;
        padding-inline: 30px;
    }

    #secondrow_right {
        display: flex;
    }

    #secondrow_right_bottom {
        width: 100%;
        max-width: 40%;
    }

    #events.events_hp {
        width: 100%;
        max-width: 60%;
    }

    #secondrow_left h2 {
        margin: 0 auto 30px;
        text-align: center;
    }

    #secondrow_left_inner {
        padding-block: 35px;
    }
}


@media only screen and (max-width: 700px) {
    #events.events_hp, #secondrow_right_bottom {
        max-width: 100%;
        padding-inline: 20px;
    }

    #secondrow_right {
        flex-direction: column;
        align-items: center;
    }

    #secondrow_right h2, #secondrow_right_bottom h1 {
        text-align: center;
    }

    #secondrow_right h2 {
        margin: 0 0 20px;
    }

    #secondrow_right_bottom_inner {
        align-items: center;
        padding-inline: 20px;
    }

    #secondrow_right_bottom_inner a {
        width: 100%;
    }

    #news_main .news-showAll {
        left: 0;
        text-align: center;
    }

    #hp-events .hpeventlinks {
        left: 0;
        justify-content: center;
    }
}

@media only screen and (max-width: 550px) {
    #news_main ul li img {
        width: 120px;
        height: 120px;
        max-width: 120px;
    }

    #news_main ul li .news-thumb, #news_main ul li .news-thumb a {
        max-height: 120px;
        max-width: 120px;
    }

    #news_main .news-wrap {
        padding: 0;
        gap: 5px;
    }

    #news_main ul li {
        gap: 15px;
    }
}

/*---------second-row-end--------*/


/*---------Third-row--------*/
.en-parallax {
    background: url(/pics/parallax.jpg) no-repeat center/cover;
    width: 100%;
    height: clamp(200px, 350vw/10, 350px);
    margin: 80px 0 0;
    z-index: 1;
    display: flex;
    align-items: flex-end;
}

.en-parallax::after {
    content: "";
    position: absolute;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(0, 9, 60, 0) 31%, rgba(0, 9, 60, 0.08) 39%, rgba(0, 9, 60, 0.36) 60%, rgba(0, 9, 60, 0.54) 85%, rgba(0, 9, 60, 0.6) 100%);
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
    z-index: -1;
}

#third-row h1 {
    position: relative;
    max-width: 1200px;
    margin: 0 auto -40px;
    width: 100%;
    left: -4px;
    text-align: center;
    font-family: "indie", sans-serif;
    font-size: clamp(50px, 210vw/12, 210px);
    line-height: clamp(82px, 210vw/12, 210px);
    font-weight: 400;
    text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
    background: linear-gradient(to bottom, #fff 0%, #fff 40%, #ff9a2b 70%, #ff7f00 100%);
    background-clip: border-box;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@media only screen and (max-width: 1250px) {
    #third-row h1 {
        left: 0;
        max-width: 100%;
        padding-inline: 15px;
    }
}

@media only screen and (max-width: 750px) {
    #third-row h1 {
        margin: 0 auto -25px;
    }
}

@media only screen and (max-width: 700px) {
    .en-parallax {
        margin: 10px 0 0;
    }
}

/*---------Third-row-end--------*/

/*---------fourth-row--------*/
#fourth-row-inner {
    padding: 80px 0;
    display: flex;
    justify-content: center;
    gap: 50px 80px;
}

#fourthrow_right {
    position: relative;
    width: 100%;
    max-width: 620px;
    background: #ff7f00;
    box-sizing: border-box;
    padding: 64px 50px 63px 69.5px;
    z-index: 1;
    left: 0.5px;
}

#fourthrow_right::after {
    content: "";
    position: absolute;
    background: url(/pics/fourthrow_right_bg.png) no-repeat right top;
    width: 100%;
    height: 100%;
    max-width: 400px;
    right: 0;
    top: 0;
    z-index: -1;
    mix-blend-mode: overlay;
}

#fourthrow_left {
    position: relative;
    width: 100%;
    max-width: 499px;
}

#fourthrow_left .fb-page, #fourthrow_left iframe, #fourthrow_left .fb_iframe_widget span {
    width: 100% !important;
}

/* links */
section#links {
    position: relative;
    width: 100%;
    padding: 0;
    box-sizing: border-box;
}

section#links .container {
    position: relative;
    padding: 0;
}

section#links h2 a {
    position: relative;
    color: #00093c;
    text-decoration: none;
    font-family: "owners-narrow", sans-serif;
    font-size: clamp(28px, 45vw/12, 45px);
    line-height: clamp(28px, 45vw/12, 45px);
    display: inline-grid;
    font-weight: 500;
    letter-spacing: 0.1px;
}

section#links h2 {
    margin: 0 0 29.5px;
    position: relative;
}

#links .HPLinks tbody {
    display: flex;
    align-items: flex-start;
    position: relative;
    flex-wrap: wrap;
    gap: 20.15px;
    flex-direction: column;
}

#wrapper-index table.HPLinks tr {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
}

#wrapper-index table.HPLinks #l,
#wrapper-index table.HPLinks .tableLeft {
    display: none;
}

#wrapper-index table.HPLinks #r,
#wrapper-index table.HPLinks .tableRight {
    display: flex;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    position: relative;
    padding: 0;
}

#wrapper-index section table.HPLinks a {
    position: relative;
    z-index: 9;
    color: #00093c;
    font-size: clamp(22px, 24vw/12, 24px);
    font-family: "owners-narrow", sans-serif;
    line-height: clamp(22px, 24vw/12, 24px);
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: auto;
    height: 100%;
    padding: 0 0 0 31px;
    box-sizing: border-box;
    transition: 0.3s all ease;
    letter-spacing: 0.5px;
    text-align: left;
    min-height: unset;
    text-decoration: none;
    background: transparent;
    border-radius: 0;
    font-weight: 500;
}

#wrapper-index section table.HPLinks a:is(:hover, :focus) {
    color: #0a2071;
}

#wrapper-index section table.HPLinks a::before {
    content: "";
    position: absolute;
    background: url(/pics/links_icon.png) no-repeat left center;
    width: 21px;
    height: 20px;
    left: -0.5px;
    top: 50%;
    transform: translateY(-50%);
    margin: -1px 0 0;
    transition: .4s all ease;
}

#wrapper-index section table.HPLinks a:is(:hover, :focus):before {
    transform: rotate(90deg) translateY(0%);
    top: auto;
}

#wrapper-index table.HPLinks #showAll-hplinks {
    width: fit-content;
    min-height: auto;
    position: relative;
    right: 0;
    margin: 13px 0 0;
    top: 0;
}

#showAll-hplinks .tableRight {
    min-height: auto !important;
}

#wrapper-index section table.HPLinks #showAll-hplinks td a {
    font-family: "owners-narrow", sans-serif;
    font-size: clamp(18px, 20vw/20, 20px);
    line-height: clamp(18px, 20vw/20, 20px);
    text-decoration: none;
    display: flex;
    transition: 0.4s all ease;
    box-sizing: border-box;
    padding: 7.5px 17px 7.5px 31px;
    letter-spacing: 0;
    position: relative;
    color: #00093c;
    background: transparent;
    min-height: auto;
    border-radius: 50px;
    border: 0;
    box-shadow: none;
    text-transform: capitalize;
    font-weight: 500;
}

#wrapper-index table.HPLinks {
    width: 100%;
    padding: 0;
    margin: 0;
}

#wrapper-index section table.HPLinks #showAll-hplinks td a:is(:hover, :focus) {
    color: #0a2071;
    padding-left: 36.5px;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.15);
    background: linear-gradient(to left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 20%, rgba(255, 246, 239, 1) 28%, rgba(255, 224, 195, 1) 43%, rgba(254, 155, 54, 1) 80%, rgba(255, 154, 54, 1) 81%, rgba(254, 134, 12, 1) 94%, rgba(255, 128, 3, 1) 100%);
}

#wrapper-index section table.HPLinks #showAll-hplinks td a:before {
    content: none;
}

#wrapper-index section table.HPLinks #showAll-hplinks td a:after {
    content: "";
    position: absolute;
    background: url(/pics/showall_icon3.png) no-repeat left center;
    width: 22px;
    height: 22px;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: .4s all ease;
}

#wrapper-index section table.HPLinks #showAll-hplinks td a:is(:hover, :focus):after {
    transform: rotate(-90deg) translateY(0%);
    top: 6px;
    left: 6px;
}

@media only screen and (max-width: 1099px) {
    #fourthrow_right {
        left: 0;
        padding: 50px 30px;
    }
}

@media only screen and (max-width: 991px) {
    #fourth-row-inner {
        gap: 50px;
    }
}

@media only screen and (max-width: 760px) {
    #fourth-row-inner {
        flex-direction: column;
        align-items: center;
    }

    #fourthrow_left, #fourthrow_right {
        max-width: 499px;
    }

    #fourthrow_left {
        text-align: center;
    }

    #fourthrow_left .fb-page, #fourthrow_left iframe, #fourthrow_left .fb_iframe_widget span {
        max-width: 499px;
        margin: 0 auto !important;
    }

    #fourth-row-inner {
        padding: 60px 0 80px;
    }
}

@media only screen and (max-width: 991px) {}

/*---------fourth-row-end--------*/

/*---------fifth-row--------*/

@media only screen and (max-width: 991px) {}

@media only screen and (max-width: 991px) {}

/*---------fifth-row-end--------*/
/* bell schdules */

.bell-schedule .col3,
.bell-schedule .col2 {
    width: 27% !important;
    display: flex;
    justify-content: center;
}


#bell-schedule-print-link {
    margin: 0 0 0 auto !important;
}

#wrapper #albumsWrapper {
    width: auto !important;
}

#wrapper #albumsWrapper.noNav #album {
    min-height: 185px !important;
}

@media only screen and (max-width: 768px) {
    div.en-editable-block-wrapper div.img {
        height: auto !important;
        margin: 0 auto;
        text-align: center;
    }

    .bell-schedule {
        padding: 0 !important;
    }
}

@media only screen and (max-width: 575px) {

    .bell-schedule .col3,
    .bell-schedule .col2 {
        justify-content: flex-start;
    }
}

@media (max-width: 480px) {
    .en-bell-schedules-data-header div {
        height: auto !important;
    }

    .en-bell-schedules-data {
        font-size: clamp(16px, 1.3vw, 19px) !important;
    }
}

.VIpgJd-yAWNEb-r4nke {
    color: #000;
}

.VIpgJd-yAWNEb-mrxPge,
#sd-arrow {
    background: #000;
}

#events-page #events.v1 .event span.location {
    color: #6b6b6b !important;
    position: relative;
    top: -1px;
}

.single-video #big-video #hd-link,
.single-video #big-video #sd-link {
    left: -4px;
}

@keyframes fadeInUp {
    0% {
        transform: translate3d(0, 20px, 0);
        opacity: 0;
    }

    100% {
        transform: translate3d(0, 0, 0);
        opacity: 1;
    }
}

@keyframes fade-in {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes fadeInUp2 {
    0% {
        transform: translateX(-20px);
        opacity: 0;
    }

    100% {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes fadeOutRight {
    0% {
        opacity: 1;
    }

    to {
        opacity: 0;
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
}

@media only screen and (max-width: 700px) {
    #wrapper #contactStaff #emailForm td {
        padding-left: 0 !important;
        flex-wrap: wrap;
    }
}

@media only screen and (max-width: 991px) {

    .translated-ltr header.enh1 nav.en-nav,
    .translated-rtl header.enh1 nav.en-nav {
        height: calc(100% - 40px);
        margin-top: 40px;
    }

    #index_bottom .cursor {
        background-color: #000;
    }

    .en-aos-init {
        transform: unset;
        opacity: 1;
    }
}

#wrapper .top-video-info .top_title {
    line-height: 35px;
}

#wrapper .top-video-info {
    padding: 0 0 1em 0;
}

#wrapper .video-list-top .more-link {
    margin: 0.5px 0 0 8px;
}

#wrapper .video-list li {
    padding: 1.2em 0;
}

#wrapper .top-video-info .info-line2,
#wrapper .top-video-info .info-line2 a {
    color: #757575;
}

#change-dimensions-link {
    color: #5c5c5c !important;
}

.skiptranslate iframe {
    z-index: 99999999999;
}

#mobileapp-smart-banner .en-smartAppBanner-content {
    width: 100% !important;
}

.VIpgJd-ZVi9od-xl07Ob-OEVmcd.skiptranslate {
    z-index: 99999999999999999999999999999999;
}

#wrapper {
    position: relative;
    margin: 0 auto;
    width: 100%;
    height: 100%;
    min-height: 100%;
    height: auto !important;
}

@media only screen and (min-width: 320px) and (max-width: 360px) {
    .en-header-popup-wrapper {
        max-width: 75% important;
    }

    html body #en-hp-alert-box.en-hp-alert-box {
        width: 95% !important;
    }
}



#slideshow::after {
    content: "";
    position: absolute;
    background: #ff7f00;
    width: 100%;
    height: 10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: 0;
    z-index: 3;
}